{
    "$schema": "https://zed.dev/schema/themes/v0.1.0.json",
    "name": "pywal",
    "author": "pywal",
    "themes": [
        {
            "name": "pywal",
            "appearance": "dark",
            "style": {
                "background": "#10172590",
                "editor.background": "#10172590",
                "editor.foreground": "#c3c5c8",
                "text": "#c3c5c8",
                "text.muted": "#c3c5c870",
                "text.ignored": "#c3c5c840",
                "text.placeholder": "#c3c5c850",
                "ignored": "#c3c5c830",
                "element.hover": "#c3c5c830",
                "ghost_element.hover": "#4C4D4F30",
                "ghost_element.selected": "#4C4D4F30",
                "ghost_element.active": "#4C4D4F60",
                "border": "#101725",
                "editor.highlighted_line.background": "#4C4D4F10",
                "editor.active_line.background": "#4C4D4F10",
                "panel.background": "#10172590",
                "title_bar.background": "#10172590",
                "title_bar.inactive_background": "#10172590",
                "status_bar.background": "#10172590",
                "drop_target.background": "#10172590",
                "elevated_surface.background": "#101725",
                "toolbar.background": "#10172590",
                "tab_bar.background": "#10172590",
                "tab.inactive_background": "#10172590",
                "tab.active_background": "#4C4D4F30",
                "scrollbar.track.background": "transparent",
                "scrollbar.track.border": "#101725",
                "scrollbar.thumb.background": "#4C4D4F",
                "editor.gutter.background": "#10172590",
                "terminal.background": "#10172510",
                "terminal.foreground": "#c3c5c8",
                "terminal.dim_foreground": "#c3c5c8",
                "terminal.bright_foreground": "#c3c5c8",
                "terminal.ansi.black": "#101725",
                "terminal.ansi.red": "#4C4D4F",
                "terminal.ansi.green": "#6C6A5F",
                "terminal.ansi.yellow": "#C15E59",
                "terminal.ansi.blue": "#6F8F70",
                "terminal.ansi.magenta": "#979274",
                "terminal.ansi.cyan": "#DC9548",
                "terminal.ansi.white": "#c3c5c8",
                "terminal.ansi.bright_black": "#5f6674",
                "terminal.ansi.bright_red": "#4C4D4F",
                "terminal.ansi.bright_green": "#6C6A5F",
                "terminal.ansi.bright_yellow": "#C15E59",
                "terminal.ansi.bright_blue": "#6F8F70",
                "terminal.ansi.bright_magenta": "#979274",
                "terminal.ansi.bright_cyan": "#DC9548",
                "terminal.ansi.bright_white": "#c3c5c8",
                "modified": "#4C4D4F",
                "syntax": {
                    "attribute": {
                        "color": "#4C4D4F"
                    },
                    "boolean": {
                      "color": "#6C6A5F"
                    },
                    "comment": {
                      "color": "#5f6674"
                    },
                    "comment.doc": {
                      "color": "#5f6674"
                    },
                    "constant": {
                      "color": "#6C6A5F"
                    },
                    "function": {
                      "color": "#DC9548"
                    },
                    "keyword": {
                      "color": "#6F8F70"
                    },
                    "number": {
                      "color": "#979274"
                    },
                    "operator": {
                      "color": "#6F8F70"
                    },
                    "string": {
                      "color": "#4C4D4F"
                    },
                    "variable": {
                      "color": "#6C6A5F"
                    }
                },
                "players": [
                  {
                    "cursor": "#4C4D4F",
                    "background": "#101725",
                    "selection": "#4C4D4F30"
                  }
                ]
            }
        }
    ]
}
